.navt{
	position:fixed;
	left:0; top:0;
	width:100%;
	z-index:14;
	-moz-user-select: none;
	-webkit-user-select: none;
	height:29px;
	background:black;
	opacity:0.3;
}

.icohome{
	float:left;
	font-size:11px;
	line-height:21px;
	padding:0 9px;
	color:white;
}

.m{
	float:left;
	font-weight:600;
	padding:0 11px;
	cursor:pointer;
	line-height:23px;
	letter-spacing: 0.1em;
	color:white;
	position:relative;
	border-radius:0 0 5px 5px;
	.text-shadow:-1px 1px black;
}

.m:active{
	bottom:2px;
}

.icohome:hover, .m:hover{
	background-color:rgba(0, 0, 0, 0.2);
}

.mslide:after{
	content: "\25BC";
	margin-left:5px;
	font-size:9px;
	line-height:21px;
}

.mline{
	display:none;
	float:left;
	height:25px;
	position:relative;
	top:2px;
	padding:0 5px;
}

.mright{
	float:right;
}

.mms{
	display:none;
	position:fixed;
	z-index:90;
	top:27px;
	background:white;
	border:2px ridge gold;
	border-top:none;
	border-radius:0 0 9px 9px;
	max-height:calc(95vh - 27px);
	overflow:auto;
	background:#007399;
	min-width:150px;
	padding:5px 0;
	filter: drop-shadow(-3px 3px 3px rgba(0,0,0,0.3));
}

.mm{
	display:block;
	color:white;
	font-size:1.1em;
	line-height:23px;
	padding:0 45px 0 9px;
	cursor:pointer;
	white-space:nowrap;
	letter-spacing:0.07em;
	text-decoration:none;
	outline:none;
	min-width:108px;
}

/*
.mm:before{
	content: "\25CF";
	margin-right:7px;
	color:#999;
}

*/

.mm:nth-child(even){
	.background:#ddd;
}

.mm:hover{
	background:white;
	color:black;
}

/*
.mm:hover::before{
	color:white;
}
*/

.btnmsw{
	float:right;
	margin-right:14px;
	z-index:9;
	cursor:pointer;
	color:white;
	font-size:23px;
	position:relative;
	opacity:0.7;
}

.btnmsw:hover{
	opacity:1;
}

.btnmsw:active{
	bottom:2px;
}
